.texto_cinza {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-decoration: none;

}

.titulo_vermelho {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #3d220d;

	font-weight: bold;

}

.texto_vermelho {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #3d220d;

	font-weight: bold;

}

.tit_branco {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	text-indent: 10px;

}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e2a1f;
	text-decoration: none;
	font-weight: bold;

}

.menu:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #3e2a1f;

	text-decoration: underline;

}

.texto_ouro {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #ddd65f;

	text-decoration: none;

}

.botao {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration: none;

	border: 1px solid #666666;

	background-color: #EFEFEF;

}
